# Administrator-Zustimmung abrufen

`GET https://{tenant}.stamp.eu/rest/sso/admin-consent`

URL a global administrator of the customer's directory has to open once
to grant the Stampfactory application tenant-wide consent. Microsoft
only — Google grants per user at the consent screen.

## Antworten

### 200

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `url` | string | ja |
| `redirect_uri` | string | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 409: An error

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
